@import "../global.scss";

.section {
  padding: $big-mg;
  .form {
    max-width: $site-width;
    position: relative;
    margin: 0 auto;
    .inputs {
      display: flex;
      margin: $med-mg 0;
      text-align: left;
      flex: 1;
      flex-flow: wrap;
      & > * {
        flex-basis: 100%;
      }
    }
  }
}
